### Method

# Clutter Actor move_by

#### Declaration [src]

    void
    clutter_actor_move_by (
      ClutterActor* self,
      gfloat dx,
      gfloat dy
    )

#### Description [src]

Moves an actor by the specified distance relative to its current position in pixels.

This function modifies the fixed position of an actor and thus removes it from any layout management. Another way to move an actor is with an additional translation, using clutter_actor_set_translation().

#### Parameters

`dx`

  Type: `gfloat`

  Distance to move Actor on X axis.

`dy`

  Type: `gfloat`

  Distance to move Actor on Y axis.